报错信息

Could not fetch URL https://pypi.python.org/simple/django/:
There was a problem confirming the ssl certificate: [SSL: TLSV1_ALERT_PROTOCOL_VERSION]
tlsv1 alert protocol version (_ssl.c:661) – skipping

pip install update 也无法升级

解决办法:

# pip直接升级到18.0
# 不升级已无法正常安装使用
curl https://bootstrap.pypa.io/get-pip.py | python

文章来源于互联网,如有雷同请联系站长删除:pip升级/pip install 报错SSL: TLSV1_ALERT_PROTOCOL_VERSION

发表评论